---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param channel string
---Removes a channel from a chat window's list of saved channel subscriptions. Used by the default UI's function ChatFrame_RemoveChannel() which manages the set of channel messages shown in a displayed ChatFrame.
function RemoveChatWindowChannel(index, channel) end
